<ART ID="01675" PID="2210" JID="141" BPAGE="1015" EPAGE="1062" PII="S0129183111016750" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMAL EFFECTS IN JAYNES&#x2013;CUMMINGS MODEL DERIVED WITH LOW-TEMPERATURE EXPANSION</MTI>
<RTI>Thermal Effects in JCM Derived with Low-Temperature Expansion</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIROO</FNM>
<SNM>AZUMA</SNM>
<EAD>hiroo.azuma@m3.dion.ne.jp</EAD>
<X-REF REFID="S0129183111016750FN001"></X-REF>
<X-REF REFID="S0129183111016750AF001"></X-REF>
</AUT>
<FTN ID="S0129183111016750FN001">
<P>On leave from Information and Mathematical Science Laboratory Inc., Meikei Building, 1-5-21 Ohtsuka, Bunkyo-ku, Tokyo 112-0012, Japan.</P></FTN>
<AFF ID="S0129183111016750AF001">Advanced Algorithm and Systems Co., Ltd., 7F Ebisu-IS Building, 1-13-6 Ebisu, Shibuya-ku, Tokyo 150-0013, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>MASASHI</FNM>
<SNM>BAN</SNM>
<EAD>m.ban@phys.ocha.ac.jp</EAD>
<X-REF REFID="S0129183111016750AF002"></X-REF>
</AUT>
<AFF ID="S0129183111016750AF002">Graduate School of Humanities and Sciences, Ochanomizu University, 2-1-1 Ohtsuka, Bunkyo-ku, Tokyo 112-8610, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 April 2011</RE>
<AC>22 August 2011</AC>
</HIST>
<ABST>
<P>In this paper, we investigate thermal effects of the Jaynes&#x2013;Cummings model (JCM) at finite temperature with a perturbative approach. We assume a single two-level atom and a single cavity mode to be initially in the thermal equilibrium state and the thermal coherent state, respectively, at a certain finite low temperature. Describing this system with Thermo Field Dynamics formalism, we obtain a low-temperature expansion of the atomic population inversion in a systematic manner. Letting the system evolve in time with the JCM Hamiltonian, we examine thermal effects of the collapse and the revival of the Rabi oscillations by means of the third-order perturbation theory under the low-temperature limit, that is to say, using the low-temperature expansion up to the third-order terms. From an intuitive discussion, we can expect that the period of the revival of the Rabi oscillations becomes longer as the temperature rises. Numerical results obtained with the perturbation theory reproduce well this temperature dependence of the period.</P>
</ABST>
<KWDG>
<KWD>Jaynes&#x2013;Cummings model</KWD>
<KWD>Thermo Field Dynamics</KWD>
<KWD>low-temperature expansion</KWD>
<KWD>thermal coherent state</KWD>
<KWD>collapse and revival of Rabi oscillations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.50.-p</KWD>
<KWD>05.30.-d</KWD>
</KWDG>
</FRONT>
</ART>
