<ART ID="01676" PID="2210" JID="141" BPAGE="1063" EPAGE="1079" PII="S0129183111016762" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A PHENOMENOLOGICAL MONTE CARLO SIMULATION OF A TWO-STEP DIMER/MONOMER SURFACE REACTION</MTI>
<RTI>Monte Carlo Simulation of a Two-Step Dimer/Monomer Surface Reaction</RTI>
<INFO>In memory of Daniel Rinaldi, 1942&#x2013;2010, quantum methodology and programming specialist, Ph.D. advisor to many, including AB and PEH.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>KRIM</SNM>
<EAD>lamia_krim@yahoo.fr</EAD>
<X-REF REFID="S0129183111016762AF001"></X-REF>
</AUT>
<AFF ID="S0129183111016762AF001">Laboratoire de Thermodynamique et Mod&#x00E9;lisation Mol&#x00E9;culaire, USTHB BP 32, El Alia 16111, Bab Ezouar, <CNY>Algeria</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>BOUFERGUENE</SNM>
<EAD>ahmed.bouferguene@ualberta.ca</EAD>
<X-REF REFID="S0129183111016762AF002"></X-REF>
</AUT>
<AFF ID="S0129183111016762AF002">Campus Saint Jean, University of Alberta, 8406-91 Street Edmonton, Alberta, T6C 4G9, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>P. E.</FNM>
<SNM>HOGGAN</SNM>
<EAD>pehoggan@yahoo.com</EAD>
<X-REF REFID="S0129183111016762AF003"></X-REF>
</AUT>
<AFF ID="S0129183111016762AF003">LASMEA, CNRS, Universit&#xE9; Blaise Pascal, BP 80026, 63170, Aubi&#xE8;re, <CNY>France</CNY></AFF>
<AUT>
<FNM>D.</FNM>
<SNM>HAMMOUTENE</SNM>
<EAD>dhammoutene@yahoo.fr</EAD>
<X-REF REFID="S0129183111016762AF004"></X-REF>
</AUT>
<AFF ID="S0129183111016762AF004">Laboratoire de Thermodynamique et Mod&#x00E9;lisation Mol&#x00E9;culaire, USTHB BP 32, El Alia 16111, Bab Ezouar, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<AC>15 August 2011</AC>
</HIST>
<ABST>
<P>In the past few years stochastic models have been extensively used to describe the adsorption and reaction of molecules on metallic surfaces. One such model was due to Ziff, Gulari and Barshad (ZGB) which despite its simplicity was able to capture some important features of surface reactions such as steady state, phase transition and surface poisoning. However, in all the contributions that used the ZGB model the reactants were assumed to occupy similar sites on the metallic surface. The intent of this contribution is to investigate a more complicated two-step monomer/dimer model reaction of the form <F><RM>A<INF>2</INF> + B &#x2192; (AB)<INF>ads</INF> + B &#x2192; A<INF>2</INF>B</RM></F> in which the reacting species adsorb on distinct sites on the metallic surface, e.g. four-fold hollow- and bridge-bonding. In this context, it was found that the lack of correlation between surface concentrations leads to a dramatic breakdown of the site approximation which did not occur when only equivalent surface sites are used.</P>
</ABST>
<KWDG>
<KWD>Ziff&#x2013;Gulari&#x2013;Barshad model</KWD>
<KWD>site approximation</KWD>
<KWD>mean-field theory</KWD>
<KWD>surface reaction</KWD>
<KWD>distinct adsorption sites</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
