<ART ID="01677" PID="2210" JID="141" BPAGE="1093" EPAGE="1105" PII="S0129183111016774" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A SIMPLE ALGORITHM TO ENFORCE DIRICHLET BOUNDARY CONDITIONS IN COMPLEX GEOMETRIES</MTI>
<RTI>A Simple Algorithm to Enforce Dirichlet Boundary Conditions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHRISTIAN</FNM>
<SNM>HUBER</SNM>
<EAD>christian.huber@eas.gatech.edu</EAD>
<X-REF REFID="S0129183111016774AF001"></X-REF>
</AUT>
<AUT>
<FNM>JOSEF</FNM>
<SNM>DUFEK</SNM>
<EAD>josef.dufek@eas.gatech.edu</EAD>
<X-REF REFID="S0129183111016774AF001"></X-REF>
</AUT>
<AFF ID="S0129183111016774AF001">School of Earth and Atmospheric Sciences, Georgia Institute of Technology, 311 Ferst Drive, Atlanta GA 30332, <CNY>USA</CNY></AFF>
<AUT>
<FNM>BASTIEN</FNM>
<SNM>CHOPARD</SNM>
<EAD>Bastien.Chopard@unige.ch</EAD>
<X-REF REFID="S0129183111016774AF002"></X-REF>
</AUT>
<AFF ID="S0129183111016774AF002">Computer Science Department, University of Geneva, CUI, 7 Route de Drize, 1227 Carouge, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 December 2010</RE>
<AC>22 August 2011</AC>
</HIST>
<ABST>
<P>We present a new algorithm to implement Dirichlet boundary conditions for diffusive processes in arbitrarily complex geometries. In this approach, the boundary conditions around the diffusing object is replaced by the fictitious phase transition of a pure substance where the energy cost of the phase transition largely overwhelms the amount of energy stored in the system. The computing cost of this treatment of the boundary condition is independent of the topology of the boundary. Moreover, the implementation of this new approach is straightforward and follows naturally from enthalpy-based numerical methods. This algorithm is compatible with a wide variety of discretization methods, finite differences, finite volume, lattice Boltzmann methods and finite elements, to cite a few. We show, here, using both lattice Boltzmann and finite-volume methods that our model is in excellent agreement with analytical solutions for high symmetry geometries. We also illustrate the advantages of the algorithm to handle more complex geometries.</P>
</ABST>
<KWDG>
<KWD>Diffusion</KWD>
<KWD>Dirichlet boundary conditions</KWD>
<KWD>phase transition</KWD>
<KWD>complex geometry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
