<ART ID="01678" PID="2210" JID="141" BPAGE="1107" EPAGE="1137" PII="S0129183111016786" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETIZED ROTATING NEUTRON STARS SIMULATED BY GENERAL-RELATIVISTIC POLYTROPIC MODELS:</MTI>
<RTI>Magnetized Rotating Neutron Stars</RTI>
<STI>THE NUMERICAL TREATMENT</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. S.</FNM>
<SNM>GEROYANNIS</SNM>
<EAD>vgeroyan@upatras.gr</EAD>
<X-REF REFID="S0129183111016786AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. G.</FNM>
<SNM>KATELOUZOS</SNM>
<EAD>ktasos@physics.upatras.gr</EAD>
<X-REF REFID="S0129183111016786AF001"></X-REF>
</AUT>
<AUT>
<FNM>F. N.</FNM>
<SNM>VALVI</SNM>
<EAD>fvalvi@upatras.gr</EAD>
<X-REF REFID="S0129183111016786AF002"></X-REF>
</AUT>
<AFF ID="S0129183111016786AF001">Astronomy Laboratory, Department of Physics, University of Patras, Patras, <CNY>Greece</CNY></AFF>
<AFF ID="S0129183111016786AF002">Department of Mathematics, University of Patras, Patras, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 June 2011</RE>
<AC>28 August 2011</AC>
</HIST>
<ABST>
<P>We compute general-relativistic polytropic models of magnetized rotating neutron stars, assuming that magnetic field and rotation can be treated as decoupled perturbations acting on the nondistorted configuration. Concerning the magnetic field, we develop and apply a numerical method for solving the relativistic Grad&#x2013;Shafranov equation as a nonhomogeneous Sturm&#x2013;Liouville problem with nonstandard boundary conditions. We present significant geometrical and physical characteristics of six models, four of which are models of maximum mass. We find negative ellipticities owing to a magnetic field with both toroidal and poloidal components; thus the corresponding configurations have prolate shape. We also compute models of magnetized rotating neutron stars with almost spherical shape due to the counterbalancing of the rotational effect (tending to yield oblate configurations) and the magnetic effect (tending in turn to derive prolate configurations). In this work such models are simply called "equalizers." We emphasize on numerical results related to magnetars, i.e. ultramagnetized neutron stars with relatively long rotation periods.</P>
</ABST>
<KWDG>
<KWD>Grad&#x2013;Shafranov equation</KWD>
<KWD>general relativity</KWD>
<KWD>magnetic fields</KWD>
<KWD>MHD</KWD>
<KWD>neutron stars</KWD>
<KWD>numerical methods</KWD>
<KWD>polytropic models</KWD>
<KWD>rotation</KWD>
<KWD>Sturm&#x2013;Liouville problem</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.60.-x</KWD>
<KWD>02.70.Pt</KWD>
<KWD>04.25.Dm</KWD>
<KWD>04.40.Dg</KWD>
<KWD>47.65.+a</KWD>
<KWD>47.75.+f</KWD>
<KWD>97.60.Jd</KWD>
</KWDG>
</FRONT>
</ART>
