<ART ID="01679" PID="2210" JID="141" BPAGE="1139" EPAGE="1159" PII="S0129183111016798" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HOW NATURAL IS THE RECENT CENTENNIAL WARMING? AN ANALYSIS OF 2249 SURFACE TEMPERATURE RECORDS</MTI>
<RTI>How Natural is the Recent Centennial Warming?</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HORST-JOACHIM</FNM>
<SNM>L&#x00DC;DECKE</SNM>
<EAD>info@eike-klima-energie.eu</EAD>
<EAD>moluedecke@t-online.de</EAD>
<X-REF REFID="S0129183111016798AF001"></X-REF>
</AUT>
<AUT>
<FNM>RAINER</FNM>
<SNM>LINK</SNM>
<EAD>info@eike-klima-energie.eu</EAD>
<EAD>Rainer.Link@gmx.info</EAD>
<X-REF REFID="S0129183111016798AF001"></X-REF>
</AUT>
<AUT>
<FNM>FRIEDRICH-KARL</FNM>
<SNM>EWERT</SNM>
<EAD>info@eike-klima-energie.eu</EAD>
<EAD>ewert.fk@t-online.de</EAD>
<X-REF REFID="S0129183111016798AF001"></X-REF>
</AUT>
<AFF ID="S0129183111016798AF001">European Institute for Climate and Energy (EIKE), P. O. Box 11011, 07722 Jena, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 June 2011</RE>
<AC>13 August 2011</AC>
</HIST>
<ABST>
<P>We evaluate to what extent the temperature rise in the past 100 years was a trend or a natural fluctuation and analyze 2249 worldwide monthly temperature records from GISS (NASA) with the 100-year period covering 1906&#x2013;2005 and the two 50-year periods from 1906 to 1955 and 1956 to 2005. No global records are applied. The data document a strong urban heat island effect (UHI) and a warming with increasing station elevation. For the period 1906&#x2013;2005, we evaluate a global warming of 0.58&#x00B0;C as the mean for all records. This decreases to 0.41&#x00B0;C if restricted to stations with a population of less than 1000 and below 800 meter above sea level. About a quarter of all the records for the 100-year period show a fall in temperatures. Our hypothesis for the analysis is, as generally in the papers concerned with long-term persistence of temperature records, that the observed temperature records are a combination of long-term correlated records with an additional trend, which is caused for instance by anthropogenic <F><RM>CO<INF>2</INF></RM></F>, the UHI or other forcings. We apply the detrended fluctuation analysis (DFA) and evaluate Hurst exponents between 0.6 and 0.65 for the majority of stations, which is in excellent agreement with the literature and use a method only recently published, which is based on DFA, synthetic records and Monte Carlo simulation. As a result, the probabilities that the observed temperature series are natural have values roughly between 40% and 90%, depending on the stations characteristics and the periods considered. "Natural" means that we do not have within a defined confidence interval a definitely positive anthropogenic contribution and, therefore, only a marginal anthropogenic contribution cannot be excluded.</P>
</ABST>
<KWDG>
<KWD>Surface temperatures</KWD>
<KWD>2249 records</KWD>
<KWD>global warming</KWD>
<KWD>natural probabilities</KWD>
<KWD>detrended fluctuation analysis</KWD>
</KWDG>
</FRONT>
</ART>
