<ART ID="01681" PID="2210" JID="141" BPAGE="1173" EPAGE="1190" PII="S0129183111016816" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LEARNING OVERLAPPING COMMUNITIES IN COMPLEX NETWORKS VIA NON-NEGATIVE MATRIX FACTORIZATION</MTI>
<RTI>Learning Overlapping Communities in Complex Networks via NMF</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DARONG</FNM>
<SNM>LAI</SNM>
<EAD>darong.lai@gmail.com</EAD>
<X-REF REFID="S0129183111016816AF001"></X-REF>
<X-REF REFID="S0129183111016816AF002"></X-REF>
</AUT>
<AUT>
<FNM>XIANGJUN</FNM>
<SNM>WU</SNM>
<EAD>wuhsiang@sjtu.edu.cn</EAD>
<X-REF REFID="S0129183111016816AF001"></X-REF>
</AUT>
<AUT>
<FNM>HONGTAO</FNM>
<SNM>LU</SNM>
<EAD>htlu@sjtu.edu.cn</EAD>
<X-REF REFID="S0129183111016816AF001"></X-REF>
</AUT>
<FTN ID="S0129183111016816FN001">
<P>Corresponding address.</P></FTN>
<AFF ID="S0129183111016816AF001">Department of Computer Science and Engineering, Shanghai Jiao Tong University, 800 Dong Chuan Road, Shanghai 200240, <CNY>China</CNY></AFF>
<AFF ID="S0129183111016816AF002"><X-REF REFID="S0129183111016816FN001"></X-REF> School of Computer Science and Engineering, Southeast University, Jiangning District, Nanjing 211189, <CNY>China</CNY></AFF>
<AUT>
<FNM>CHRISTINE</FNM>
<SNM>NARDINI</SNM>
<EAD>christine@picb.ac.cn</EAD>
<X-REF REFID="S0129183111016816AF003"></X-REF>
</AUT>
<AFF ID="S0129183111016816AF003">Key Laboratory of Computational Biology, CAS-MPG Partner Institute for Computational Biology, Chinese Academy of Sciences, 320 Yue Yang Road, Shanghai 200031, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 June 2011</RE>
<RV>10 September 2011</RV>
</HIST>
<ABST>
<P>Community structure is an important topological phenomenon typical of complex networks. Accurately unveiling communities is thus crucial to understand and capture the many-faceted nature of complex networks. Communities in real world frequently overlap, i.e. nodes can belong to more than one community. Therefore, quantitatively evaluating the extent to which a node belongs to a community is a key step to find overlapping boundaries between communities. Non-negative matrix factorization (NMF) is a technique that has been used to detect overlapping communities. However, previous efforts in this direction present: (i) limitations in the interpretation of meaningful overlaps and (ii) lack of accuracy in predicting the correct number of communities. In this paper, a hybrid method of NMF to overcome both limitations is presented. This approach effectively estimates the number of communities and is more interpretable and more accurate in identifying overlapping communities in undirected networks than previous approaches. Validations on synthetic and real world networks show that the proposed community learning framework can effectively reveal overlapping communities in complex networks.</P>
</ABST>
<KWDG>
<KWD>Complex networks</KWD>
<KWD>community structure</KWD>
<KWD>overlapping community</KWD>
<KWD>non-negative matrix factorization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75Hc</KWD>
</KWDG>
</FRONT>
</ART>
